/* Threadless Forms  
===============================================  */

/* Global Forms
----------------------------------------------- */
input, 
input[type="button"], 
input[type="submit"],
.button, 
.submit {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.button,
.content_container input[type="button"], 
.content_container input[type="submit"], 
.content_container button,
.content_container .button, 
.content_container .submit { 
background: #09F;
border: none;
color: #fff;
outline: none;
font-family: "futura-pt-1","futura-pt-2", sans-serif;
font-weight: 800;
font-size: 16px;
padding: 10px 0;
line-height: normal;
height: auto;
text-align: center;
text-transform: uppercase;
width: 100%;
-webkit-transition: all .2s ease-in;
-moz-transition: all .2s ease-in;
-o-transition: all .2s ease-in;
transition: all .2s ease-in;
-webkit-font-smoothing: antialiased; /* webfont bolding fix */
}
input[type="button"]:hover, 
input[type="submit"]:hover, 
.button:hover, 
.submit:hover { 
background-color: #387DB5;
cursor: pointer; 
text-decoration: none;
}
input[type="button"]:focus, 
input[type="submit"]:focus,
input:focus {
outline: 0;
}
.button:visited { color: #FFF; }

/* Main Content Forms 
------------------------------------------------ */
.main_content form {
clear: left;
float: left;
width: auto;
}
.main_content form p {
clear: left;
float: left;
margin-bottom: 9px;
width: 100%;
}
.main_content form .short {
clear: none;
width: 50%;
}
.main_content form label,
.main_content form input,
.main_content form select {/* test */
display: block;
float: left; /* test */
width: 100%; /* test */
}
.main_content form label { font-size: 12px; }

.main_content form input {
border: 1px solid #c4c4c4;
height: 13px;
padding: 7px 6px;
width: 246px;
}
.main_content form input[type="text"]:focus { color: #555; }
.main_content form .short input { width: 113px; }
.main_content form .placeholder { color: #999; }

.main_content form input[type="checkbox"] { 
display: inline; 
margin: 0 5px 0 0;
width: auto;
}
.main_content form select { padding: 3px 0; }

.main_content form textarea {
border: 1px solid #D1D1D1;
border-radius: 3px;
padding: 8px;
-moz-border-radius: 3px; 
-webkit-border-radius: 3px;
width: 565px;
}
/*
.main_content form input[type="submit"],
.main_content form input[type="button"],
.main_content button {
border-radius: 3px;
border: none;
outline: none;
display: block;
height: 27px;
padding: 0;
text-indent: -9999em;
-moz-border-radius: 3px; 
-webkit-border-radius: 3px;
}
.main_content form input[type="submit"]:hover,
.main_content form input[type="button"]:hover,
.main_content button:hover {
cursor: pointer;
}
.main_content form input[type="submit"]:focus,
.main_content form input[type="button"]:focus,
.main_content button:focus {
outline: none;
}
*/

/* Interior & Full Page Forms
  /wholesale, /news, /newsletter, /join, /orderstatus  
----------------------------------------------- */
/* Form Intro */
.main_content .intro { 
clear: left;
float: left;
margin-bottom: 24px;
width: 606px; 
}
.main_content .intro h6 {
font-size: 13px;
line-height: 18px;
margin-bottom: 18px;
}
.main_content .intro p { font-size: 11px; }
.interior .main_content p { line-height: 15px; }

/* Forms --------------------------------------- */
.interior_full .main_content form,
.interior .main_content form {
border: 1px solid #cfe2f1;
padding: 47px 0 50px 0;
}
.interior_full .main_content form { width: 962px; }
.interior .main_content form { width: 800px; }

.interior .main_content .twocol {
padding: 47px 95px 50px 95px;
width: 608px;
}
.wholesale_page .main_content form { padding-top: 0; }

/* Errors/Required Fields */
.main_container .required,
.main_container .required p,
.main_container .required li,
.main_container .oops {
color: #eb1f7a;
font-weight: bold;
line-height: 16px;
list-style-type: disc;
}
.main_container .note { 
font-size: 11px;
line-height: 11px;
margin: 11px 13px 28px 0;
text-align: right;
width: 787px; 
}
.main_container .required ul { 
clear: left;
margin-bottom: 25px; 
}
.main_container .required li { clear: left; margin-left: 15px; }
.main_container .oops { 
clear: left;
float: left;
font-weight: normal; 
}
/* End errors ------------ */

.main_content form section,
.main_content fieldset {
clear: both;
display: block;
margin: 0 auto 25px auto;
}
.interior .main_content .twocol fieldset { clear: none; }
.interior .main_content .twocol fieldset:first-child { float: left; }
.interior .main_content .twocol fieldset:nth-child(2) { float: right; }

.main_content form section,
.main_content fieldset,
.main_content legend {
width: 260px;
}
.main_content form section { float: none; }
.main_content fieldset:last-child { margin-bottom: 0; }

.main_content legend {
border-bottom: 1px solid #e1e1e1;
color: #1b325f;
float: left;
font-weight: bold;
line-height: 16px;
margin-bottom: 11px;
padding-bottom: 8px;
white-space: normal;
}
.main_content label {
line-height: 16px;
margin-bottom: 2px;
}
.newsletter_page .main_content form .short { width: 127px; }
.orderstatus_page .main_content form .short { width: 260px; }

/* Inputs */
.main_content form .short:nth-of-type(2), 
.main_content form .short input:nth-of-type(2) { 
float: right; 
}
.newsletter_page .unsubscribe form input[type="text"] { 
margin-right: 6px; 
width: 160px;
}

/* Selects, Textareas */
.main_content select { width: 260px; }
.main_content textarea { height: 70px; width: 244px; }

/* Select Date */
.main_content form .date select { margin-right: 6px; width: 120px; }
.main_content form .date select:nth-of-type(2) { width: 50px; }
.main_content form .date select:nth-of-type(3) { margin-right: 0; width: 70px; }

/* Multiple Checkboxes */
.main_content .checkbox_container {
float: left;
margin-bottom: 18px;
}
.main_content .checkbox_container p { 
margin-bottom: 6px; 
width: auto;
}
.main_content .checkbox_container label,
.main_content .checkbox_container p label { 
float: right; 
margin: 0;
width: auto;
}
.wholesale_page .main_content .checkbox_container > label {
float: left;
padding-bottom: 6px;
}
/* Radio Buttons */
.main_content .radio_container {
float: left;
width: 282px;
}
.main_content .radio_container input[type="radio"],
.main_content input[type="radio"] {
margin: 1px 7px 0 0;
width: auto;
}

/* Multiple Address Lines */
.main_content form .address { margin-bottom: 6px; }

/* Buttons */
.interior .main_content form input[type="submit"],
.interior .main_content form input[type="button"],
.interior_full .main_content form input[type="submit"],
.interior_full .main_content form input[type="button"] {
background-image: url('/imgs/interior_pages/interior_sprite.png');
height: 40px;
width: 260px;
}
.interior .main_content form input[type="submit"].shorty {
clear: left;
height: 27px;
width: 111px;
}
.newsletter_page .main_content form input[type="submit"],
.wholesale_page .main_content form input[type="button"] { 
background-position: 100px -309px; 
}
.orderstatus_page .main_content form input[type="submit"] { background-position: -400px -196px; }

.newsletter_page .unsubscribe form input[type="submit"] {
background-image: none;
color: #FFF;
height: 29px;
font-weight: bold;
text-indent: 0;
width: 80px;
}

/* Tooltip (originallly from party.css, used by /submitdesign) 
------------------------------------------------ */
.tooltip_container {
float: left;
position: relative;
width: 100%;
}
.create .tooltip_container label { width: auto; }

.tooltip_container .tooltip,
.tooltip_container .tooltip span,
.tooltip_container .tooltip strong {
position: absolute;
}
.tooltip_container .tooltip { width: auto; }
.tooltip_container .tooltip a { text-decoration: none; }

/* Join */
.username .tooltip { left: 102px; }
.password .tooltip { left: 57px; }
.email .tooltip { left: 34px; }

.tooltip span,
.tooltip strong {
display: block;
line-height: 0;
text-indent: -9999em;
}
.tooltip .help {
background: url(/imgs/interior_pages/interior_sprite.png) -487px -44px;
height: 14px;
width: 13px;
}
.tooltip a:hover .dec {
background: url(/imgs/interior_pages/interior_sprite.png) no-repeat -491px -70px;
height: 15px;
left: 17px;
top: -1px;
width: 8px;
}
.tooltip a:hover strong {
background: #1b325f;
color: #FFF;
font-size: 11px;
font-weight: normal;
left: 25px;
line-height: 14px;
padding: 7px 15px;
text-indent: 0;
width: 172px;
-moz-border-radius: 4px; 
-webkit-border-radius: 4px;
}
/* Join */
.username .tooltip a:hover strong { top: -20px; }
.password .tooltip a:hover strong { top: -15px; }
.email .tooltip a:hover strong { top: -20px; }

/* Join Newsletter Chunk 
- nix #footer declarations when all pgs use footer.tpl
---------------------------------------------------------- */
.newsletter_signup_form,
.newsletter_signup_form * {
float: left;
width: auto;
}
.newsletter_signup_form,
.footer .newsletter_signup_form {
margin: 3px 0 0 0;
position: relative;
}
.newsletter_signup_form fieldset,
.footer .newsletter_signup_form fieldset {
width: 300px;
}
.newsletter_signup_form h1 {
font-size: 12px;
}
.newsletter p {
margin: 4px 0 4px 0;
}
.newsletter_signup_form input[type="email"],
#footer .newsletter_signup_form input[type="email"] {
border: 1px solid #ccc;
margin: 0;
font-size: 12px;
padding: 0 6px;
width: 220px;
height: 27px;
line-height: 29px;
}

.newsletter_signup_form input[type="submit"] {
background-color: #0099ff;
font-family: "futura-pt-1","futura-pt-2", sans-serif;
font-weight: 800;
font-size: 11px;
text-transform: uppercase;
height: 29px;
line-height: 30px;
margin-left: 8px;
padding: 0 6px;
width: 50px;
}
/* Newsletter Page */
.newsletter_page .newsletter_signup_form fieldset {
float: none;
width: 248px;
}

/* Comment Form */
#comment_form textarea, #comment_form textarea img  {
max-width: 565px;
}
